#package-popup .info-popup {
	overflow: hidden;
	overflow-y: scroll;
    max-height: 360px;
}
#package-popup .info-popup .item {
	/*display: inline-block;*/
    width: 24.5%;
    vertical-align: top;
    float: left;
}
.dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
	opacity: 1;
}

.category-package-list .products-grid .product-item .box-dimension {
	display: block;
}

#package-popup #close-package-popup .icon-close {
	margin-left: 5px;
}

@media only screen and (min-width: 1140px){ 

	.dimension-section .owl-carousel .owl-pagination .owl-page {
		width: 30px;
		height: 30px;
	}

	.dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
		font-family: 'Helvetica Neue Bold', sans-serif;
	    height: 30px !important;
	    width: 30px !important;
	}

	.box-dimension .dimension-content .dimension-info {
		padding-top: 20px;
	}

	.dimension-info h5 {
		margin-bottom: 16px;
	}

	.box-dimension .dimension-content .dimension-info a.show-book-popup {
		display: inline-block;
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    margin-top: 22px;
	    line-height: 18px;
	}
}

@media (min-width: 961px) and (max-width: 1024px) { 
	.dimension-section .owl-carousel .owl-pagination .owl-page {
		width: 30px;
		height: 30px;
	}

	.dimension-section .owl-carousel .owl-pagination .owl-page span.owl-numbers {
		font-family: 'Helvetica Neue Bold', sans-serif;
	    height: 30px !important;
	    width: 30px !important;
	}

	.box-dimension .dimension-content .dimension-info {
		padding-top: 20px;
	}

	.dimension-info h5 {
		margin-bottom: 16px;
	}

	.box-dimension .dimension-content .dimension-info a.show-book-popup {
		display: inline-block;
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    margin-top: 22px;
	    line-height: 18px;
	}
}

@media (min-width: 768px) and (max-width: 960px){ 
	#package-popup .info-popup .item {
	    width: 33%;
	}

	.box-dimension .dimension-content .dimension-info {
		padding-top: 10px;
	}

	.dimension-info h5 {
		margin-bottom: 10px;
	}

	.box-dimension .dimension-content .dimension-info a.show-book-popup {
		display: inline-block;
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    margin-top: 10px;
	    line-height: 15px;
	}
}

@media only screen and (max-width: 767px){ 
	.dimension-section .owl-carousel .owl-pagination .owl-page {
		height: 32px;
	}
	#package-popup .content-popup .title-popup {
	    padding-top: 30px;
	}
	#package-popup .content-popup .title-popup .close {
	    top: 10px;
	}
	#package-popup .info-popup .item {
	    width: 100%;
	}

	.box-dimension .dimension-content .dimension-info {
		padding-top: 7px;
	}

	.dimension-info h5 {
		margin-bottom: 6px;
	}

	.box-dimension .dimension-content .dimension-info a.show-book-popup {
		display: inline-block;
		text-decoration: none;
	    border-bottom: 1px solid #1d1d1d;
	    margin-top: 10px;
	    line-height: 15px;
	}

	.product-dimension .box-dimension .dimension-content .dimension-info .block-static-block p {
		margin-bottom: 8px;
	}
}